Loading...
Searching...
No Matches
transfer-encoding.hpp File Reference

Stuff related to value of Transfer-Encoding HTTP-field. More...

`#include <restinio/helpers/http_field_parsers/basics.hpp>`
`#include <restinio/variant.hpp>`
`#include <tuple>`

Go to the source code of this file.

## Classes

struct | restinio::http_field_parsers::transfer_encoding_value_t
| Tools for working with the value of Transfer-Encoding HTTP-field. More...
struct | restinio::http_field_parsers::transfer_encoding_value_t::transfer_extension_t
| Description of transfer-extension. More...

## Namespaces

namespace | restinio
namespace | restinio::http_field_parsers

## Detailed Description

Stuff related to value of Transfer-Encoding HTTP-field.

Since
  v.0.6.9

Definition in file transfer-encoding.hpp.